Listar libro diario resumido
curl --request GET \
--url https://api.lapyme.com.ar/api/v1/accounting/summarized-journal \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lapyme.com.ar/api/v1/accounting/summarized-journal"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lapyme.com.ar/api/v1/accounting/summarized-journal', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"request_id": "<string>",
"object": "<string>",
"url": "<string>",
"data": [
{
"object": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entry_number": 123,
"date": "2023-12-25",
"description": "<string>",
"reference": "<string>",
"source_type": "<string>",
"source_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"currency": "<string>",
"exchange_rate": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"lines": [
{
"object": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"account": {
"object": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"code": "<string>",
"name": "<string>"
},
"debit": 123,
"credit": 123,
"entered_debit": 123,
"entered_credit": 123,
"currency": "<string>",
"contact": {
"object": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"cost_centers": {},
"description": "<string>"
}
]
}
],
"has_more": true,
"next_cursor": "<string>"
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Solicitud inválida",
"retryable": false,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "API key faltante o inválida",
"retryable": false,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Scope insuficiente o contabilidad no habilitada",
"retryable": false,
"details": []
}
}{
"request_id": "req_rate_limit_1",
"error": {
"type": "rate_limit_error",
"code": "RATE_LIMITED",
"message": "The organization request limit was reached. Try again later.",
"retryable": true,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Error interno del servidor",
"retryable": false,
"details": []
}
}Listar libro diario resumido
GET
/
api
/
v1
/
accounting
/
summarized-journal
Listar libro diario resumido
Authorizations
Incluí tu API key en el header Authorization con el prefijo Bearer.
Query Parameters
Fecha inicial del período. Obligatoria junto con date_to si no se envía period_preset.
Fecha final inclusiva del período. Obligatoria junto con date_from si no se envía period_preset.
Atajo de período resuelto por la API a date_from/date_to en horario de Argentina. No enviarlo junto con date_from/date_to.
Available options:
today, yesterday, last_7_days, last_30_days, last_90_days, this_month, previous_month, this_year Required range:
1 <= x <= 100Available options:
newest, oldest Was this page helpful?
⌘I

